Package org.apache.nutch.indexwriter.dummy

## Interface DummyConstants

-     public interface DummyConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static String` | `DELETE` |
    `static String` | `PATH` |

- - ### Field Detail

    - #### DELETE

          static final String DELETE

      See Also:
        Constant Field Values

    - #### PATH

          static final String PATH

      See Also:
        Constant Field Values